<?php
ob_start();
session_start();
if($_GET['cikis']==1){
	unset($_SESSION['kullanici_yon']);
	die("<script>top.location='./';</script>");
}

include ("ayar.php");
	$kullanici 	= $_SESSION['kullanici_yon'];
	$adisoyadi 	= $_SESSION['adisoyadi'];
	if (($kullanici)||($adisoyadi)){
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<title>Y&ouml;netici Paneli</title>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-9"> 

<script src="solmenu_dosyalar/jquery-1.js" type="text/javascript"></script> 
<script src="solmenu_dosyalar/jquery.js" type="text/javascript"></script> 
<script src="solmenu_dosyalar/menu.js" type="text/javascript"></script> 
<link rel="stylesheet" type="text/css" href="solmenu_dosyalar/style.css"> 

<!--[if lt IE 8]><style type="text/css">
li a {display:inline-block;}
li a {display:block;}
</style><![endif]-->
<style type="text/css">
p{font-size:9px;font-family:TAhoma;}a{text-decoration: none; color:black;}.style3 {
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.style4 {color: #FF0000}

.style6 {
	color: #990000;
	font-weight: bold;
	font-size: 14px;
}
.style7 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #0000CC;
}
.style8 {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;

	color: #FF0000;
}
</style>
</head><body> 
<table width="100%" height="348" border="0">
  <tr>
    <td height="35" colspan="2"><table width="100%" border="0">
      <tr>
        <td width="69%"><span class="style3">Yönetici Paneli</span></td>
        <td width="20%"><span class="style8">Merhaba</span>
          <span class="style7"><?=$adisoyadi;?></span></td>
        <td width="11%"><span class="style6"><a href="?cikis=1">Çıkış</a></span></td>
      </tr>
      
    </table></td>
  </tr>
  <tr>
    <td width="138" valign="top">	<ul id="menu4" class="menu collapsible expandfirst"> 
	
        <li> 
			<a class="m10" href="#">» Uyeler</a> 
			<ul style="display: none;"> 
				
                 <li><a href="<?=$PHP_SELF?>?kontrol=uyeler">Üyeler</a></li>
			</ul> 
		</li> 
		 <li> 
			<a class="m10" href="#">» Kategori</a> 
			<ul style="display: none;"> 
				<li><a href="<?=$PHP_SELF?>?kontrol=kategoriekle">Kategori Ekle</a></li>
                 <li><a href="<?=$PHP_SELF?>?kontrol=kategoriler">Kategoriler</a></li>
			</ul> 
		</li> 
        <li> 
			<a class="m10" href="#">» İlanlar</a> 
			<ul style="display: none;"> 
            <li><a href="<?=$PHP_SELF?>?kontrol=ilanlar">İlanlar</a></li>
				<li><a href="<?=$PHP_SELF?>?kontrol=ilanonay">Onay Bekleyenler</a></li>
			</ul> 
		</li> 
	</ul> </td>
    <td width="1474" height="307"><?
    $kontrol=$_GET["kontrol"];
	if($kontrol=="uyeler"){
	include("uyeler.php");
	}elseif($kontrol=="kategoriler"){
	include("kategoriler.php");
	}elseif($kontrol=="kategoriekle"){
	include("kategoriekle.php");
	}elseif($kontrol=="kategoriduzenle"){
	include("kategoriduzenle.php");
	}elseif($kontrol=="ilanonay"){
	include("ilanonay.php");
	}elseif($kontrol=="ilanlar"){
	include("ilanlar.php");
	}else{
		include("ilanonay.php");
	}
	
	?></td>
  </tr>
</table>

	

	<p style="padding-top: 20px; padding-bottom: 10px; border-bottom: 2px solid rgb(68, 68, 68);" align="center">Yönetici Paneli</p>

<script language="javascript">
var  wozone="7200",wouser="mett", wobanner=0;
</script>
<script language="javascript" src="solmenu_dosyalar/c.js"></script>


</body>
</html>
<?
		}else{
		echo "<center><img src='ajax-loader.gif'></center><br><br><center>Çıkış Yapılıyor...</center>";
		header("Refresh: 2; url=index.php");
		}
?>
